uuid: bec49eb4-5ecb-42a2-83ac-6aea7e12ad49
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.chronologie.field_texte
    - field.field.paragraph.chronologie.field_titre
    - paragraphs.paragraphs_type.chronologie
  module:
    - text
id: paragraph.chronologie.default
targetEntityType: paragraph
bundle: chronologie
mode: default
content:
  field_texte:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
